body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg.jpg) top repeat-x #960200;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width984{ width:984px;}
.width980{ width:980px;}
.width1100{ width:1100px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*=nav=*/
.nav01{height:36px;}
.nav01 span{float:left;}
.nav01 em{float:right;font-style:normal;}
.nav01 span{padding-top:3px;}
.nav01 em{padding-top:8px;}
.nav01 em a{margin:0 10px;}
/*=container=*/
.container{width:980px;background:url(images/bg11.jpg) top no-repeat;}
.container1{width:980px;background:url(images/bg16.jpg) top no-repeat;}
.con_c{width:980px; margin:0 auto;}
/**/
.dfleft{width:600px; float:left; padding:43px 0 0 0;}
.dfright{width:374px; float:right; padding:50px 0 0 0;color:#ffffff;}
.dfright1{width:374px; float:right; padding:20px 0 0 0;color:#ffffff;}
.bt01{background:url(images/bgbt01.jpg) no-repeat;height:57px;padding:20px 0 0 20px;font-size:24px;font-weight:700;color:#ffffff;}
.kuai{width:330px;padding:5px 20px 0 24px;height:345px;background:url(images/bg13.jpg) no-repeat;}
.kuai p{ text-indent:2em;line-height:200%;font-size:14px;}
.tishi{margin:20px auto;color:#FFD800;font-size:14px;}
.pic01 img{margin:7px 10px 7px 0;}
.flash01{background:url(images/bg14.jpg) no-repeat; height:264px;width:364px;padding-left:10px;}
.kuai1{width:350px;padding:20px 10px 0 14px;height:auto;background:url(images/bg15.jpg) repeat-y;}
.kuai1 h2{font-size:14px;text-align:center;}
.kuai1 h2 a:link,.kuai1 h2 a:hover,.kuai1 h2 a:visited{color:#fff;}
.liuyan{margin:10px auto;width:325px;height:140px;background:#fff;color:#000;padding:10px;text-indent:2em; overflow-y:scroll; overflow-x:hidden;}
.fanye{text-align:right;margin-right:10px;}
.fanye img{ vertical-align:middle;}
.fanye a{padding:0 5px;color:#fff;}
/**/
.pic {width:330px; height:105px; padding:0; margin:0;}
.pic .pcont {padding:0px; margin:0 0 0 0px; float:left; overflow:hidden; width:300px;}
.pic .ScrCont {width:8888px; }
.pic #list1_1 {float:left;}
.pic #list2_1 {float:left;}
.pic .leftbotton {  float:left; width:15px; height:21px; margin:20px 0 0 0; overflow:hidden;}
.pic .rightbotton { float:left; width:15px; height:21px; margin:20px 0 0 0;}
.pic div#list1_1 a { color:#000000; margin:0; padding:0;}
.pic div#list2_1 a { color:#000000; margin:0; padding:0;}
.pic div#list1_1 img { display:block; margin:0; cursor:pointer;}
.pic div#list2_1 img { display:block; margin:0; cursor:pointer;}
.pic div#list1_1 li { float:left; padding:0 5px 0 5px; width:90px; line-height:22px; text-align:center;}
.pic div#list2_1 li { float:left; padding:0 5px 0 5px; width:90px; line-height:22px; text-align:center;}
/*======= copyright========*/
.copyright{ border-top:#FFF500 3px solid; margin:0px auto; width:100%; background:#900500; font-size:12px; color:#ffffff; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
/*bt*/
.zhuzhuang_h2{ color:#FF9900; font:bold 14px/180% "宋体"; width:965px; margin:10px auto 5px auto;}
.zhuzhuang{ background:url(images/zhu_bg.jpg) no-repeat; width:965px; height:156px;}
.zhuzhuang ul{ margin:0 10px 0 20px; padding-top:8px;}
.zhuzhuang li{ float:left; width:30px; text-align:center; font-size:14px; line-height:120%;}
.zhuzhuang li i,.zhuzhuang li em{ font-style:normal; display:block;}
.zhuzhuang li i{ color:#fff;}
.zhuzhuang li em{ color:#FF9900;}
.zhuzhuang li img{ margin:4px auto 6px;}
